Subject: Re: [PATCH 4/4] hook: add a simple first example

From: Junio C Hamano <[email-masked]>
Date: Tue, 11 Jul 2017 09:03:24 -0700

Kaartic Sivaraam <[email-masked]> writes:

> I'm was trying to ask, "Is there any way to change the second example
> (diff --name-status) to make it work with "commit --amend" so that it
> could be uncommented by default ?"

But does it even be useful to enable it?  The commented out "git
status" output already lists the modified paths, so I do not think
anything is gained by adding 'diff --cached --name-status' there.